/* CSS Document */

/* FIXES */


/* Elementor */

/* eliminates the weired elementor transitions / zooms of the elemnt /card-icon on page load */ 
.no-elementor-transform :not(.elementor-menu-cart__container):not(.elementor-menu-cart__container *) {
	animation:none !important;
/*	transition:none !important;	*/
	
	transition-property: color, background-color, border-color !important;
	transition-duration: .2s !important;
	transition-timing-function: ease !important;
}


/* overlay transition timing in who we are pic on bottom */

/*
.e-con::before,
.e-con > .elementor-background-slideshow::before,
.e-con > .elementor-motion-effects-container > .elementor-motion-effects-layer::before,
:is(.e-con, .e-con > .e-con-inner) > .elementor-background-video-container::before {
	transition:none !important;
	transform:none !important;
}

.elementor-element:where(:not(.e-con)):where(:not(.e-div-block-base)):not(:has(.elementor-widget-container)) {
	transition:none !important;
	transform:none !important;
}
*/